Bug 2052582 - singularity-3.8.6 is available
Summary: singularity-3.8.6 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: singularity
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Dave Dykstra
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2022-02-09 15:46 UTC by Upstream Release Monitoring
Modified: 2022-02-18 02:50 UTC (History)
3 users (show)

Fixed In Version: singularity-3.8.6-1.el9 singularity-3.8.6-1.fc34 singularity-3.8.6-1.fc35 singularity-3.8.6-1.el8 singularity-3.8.6-1.el7
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2022-02-17 03:34:35 UTC
Type: ---


Attachments (Terms of Use)

Description Upstream Release Monitoring 2022-02-09 15:46:54 UTC
Latest upstream release: 3.8.6
Current version/release in rawhide: 3.8.5-3.fc36
URL: https://github.com/hpcng/singularity/

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from Anitya: https://release-monitoring.org/project/10920/

Comment 1 Fedora Update System 2022-02-09 20:55:30 UTC
FEDORA-2022-b0da764a89 has been submitted as an update to Fedora 35. https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0da764a89

Comment 2 Fedora Update System 2022-02-09 20:56:11 UTC
FEDORA-2022-ab89e115a0 has been submitted as an update to Fedora 34. https://bodhi.fedoraproject.org/updates/FEDORA-2022-ab89e115a0

Comment 3 Fedora Update System 2022-02-09 20:56:40 UTC
FEDORA-EPEL-2022-5fd27a7078 has been submitted as an update to Fedora EPEL 9. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5fd27a7078

Comment 4 Fedora Update System 2022-02-09 20:57:11 UTC
FEDORA-EPEL-2022-38ef15011f has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-38ef15011f

Comment 5 Fedora Update System 2022-02-09 20:57:41 UTC
FEDORA-EPEL-2022-d1e26045e6 has been submitted as an update to Fedora EPEL 7. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d1e26045e6

Comment 6 Fedora Update System 2022-02-10 01:55:27 UTC
FEDORA-EPEL-2022-5fd27a7078 has been pushed to the Fedora EPEL 9 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-5fd27a7078

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 7 Fedora Update System 2022-02-10 02:01:02 UTC
FEDORA-EPEL-2022-38ef15011f has been pushed to the Fedora EPEL 8 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-38ef15011f

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 8 Fedora Update System 2022-02-10 02:06:37 UTC
FEDORA-EPEL-2022-d1e26045e6 has been pushed to the Fedora EPEL 7 testing repository.

You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2022-d1e26045e6

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 9 Fedora Update System 2022-02-10 02:43:19 UTC
FEDORA-2022-ab89e115a0 has been pushed to the Fedora 34 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-ab89e115a0`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-ab89e115a0

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 10 Fedora Update System 2022-02-10 02:57:17 UTC
FEDORA-2022-b0da764a89 has been pushed to the Fedora 35 testing repository.
Soon you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2022-b0da764a89`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2022-b0da764a89

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 11 Fedora Update System 2022-02-17 03:34:35 UTC
FEDORA-EPEL-2022-5fd27a7078 has been pushed to the Fedora EPEL 9 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 12 Fedora Update System 2022-02-18 01:13:22 UTC
FEDORA-2022-ab89e115a0 has been pushed to the Fedora 34 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 13 Fedora Update System 2022-02-18 01:37:26 UTC
FEDORA-2022-b0da764a89 has been pushed to the Fedora 35 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 14 Fedora Update System 2022-02-18 02:31:05 UTC
FEDORA-EPEL-2022-38ef15011f has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 15 Fedora Update System 2022-02-18 02:50:12 UTC
FEDORA-EPEL-2022-d1e26045e6 has been pushed to the Fedora EPEL 7 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.